Description of an isolated world.

### Hierarchy

- ExecutionContextDescription

## Index

### Properties

- auxData
- id
- name
- origin

## Properties

### Optional auxData

auxData: undefined | __type

- Defined in node_modules/@types/node/inspector.d.ts:1366

Embedder-specific auxiliary data.

### id

id: ExecutionContextId

- Defined in node_modules/@types/node/inspector.d.ts:1354

Unique id of the execution context. It can be used to specify in which execution context script evaluation should be performed.

### name

name: string

- Defined in node_modules/@types/node/inspector.d.ts:1362

Human readable name describing given context.

### origin

origin: string

- Defined in node_modules/@types/node/inspector.d.ts:1358

Execution context origin.

Generated using TypeDoc